## libkiokux-model-perl 0.02

=== debian/changelog ===
libkiokux-model-perl (0.02-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 14:49:12 +0200

libkiokux-model-perl (0.02-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047266)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 16:31:06 +0100

libkiokux-model-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:02:28 +0100

libkiokux-model-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#706823.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 May 2013 13:02:08 +0200
